🚧 The Rhombus Developer Documentation is currently in beta. For the official documentation, please visit docs.rhombus.com.
curl -X POST https://api2.rhombussystems.com/api/accesscontrol/findAccessControlGroupsByOrg \
-H "Content-Type: application/json" \
-H "x-auth-scheme: api-token" \
-H "x-auth-apikey: YOUR_API_KEY" \
-d '{}'{
"groups": [
{
"createdAtMillis": 123,
"description": "<string>",
"locationUuid": "AAAAAAAAAAAAAAAAAAAAAA",
"name": "<string>",
"orgUuid": "AAAAAAAAAAAAAAAAAAAAAA",
"type": "RHOMBUS_ACCESS_CONTROL",
"updatedAtMillis": 123,
"uuid": "AAAAAAAAAAAAAAAAAAAAAA"
}
]
}Retrieve all access control groups defined in the org
curl -X POST https://api2.rhombussystems.com/api/accesscontrol/findAccessControlGroupsByOrg \
-H "Content-Type: application/json" \
-H "x-auth-scheme: api-token" \
-H "x-auth-apikey: YOUR_API_KEY" \
-d '{}'{
"groups": [
{
"createdAtMillis": 123,
"description": "<string>",
"locationUuid": "AAAAAAAAAAAAAAAAAAAAAA",
"name": "<string>",
"orgUuid": "AAAAAAAAAAAAAAAAAAAAAA",
"type": "RHOMBUS_ACCESS_CONTROL",
"updatedAtMillis": 123,
"uuid": "AAAAAAAAAAAAAAAAAAAAAA"
}
]
}Your API key for Rhombus.
Authentication scheme indicator ("api-token").
9Request to find organization groups by organization.
OK
Response containing organization groups found by organization.
List of organization groups found by organization
Show child attributes
Was this page helpful?